  /* --------------------------------------- */
  /* Styles for hourglass script             */
  /* V1.0 (c)2015 arminlinder@arminlinder.de */
  /* --------------------------------------- */
  
  img.styHourglassTopRight {
    position: fixed;
    top: 0%;
    right: 0%;
    margin-top : 0px;
    margin-right: 0px;
    width: 50px;
    height: auto;
    opacity: 0.7; }

  img.styHourglassTopLeft {
    position: fixed;
    top: 0%;
    left: 0%;
    margin-top : 0px;
    margin-left: 0px;
    width: 50px;
    height: auto;
    opacity: 0.7; }

 img.styHourglassCenter {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top : -25px;
    margin-left: -25px;
    width: 50px;
    height: auto;
    opacity: 0.7; }
